gsm48_range_256 Struct Reference

## Data Fields

uint8_t | orig_arfcn_hi:1
uint8_t | form_id:7
uint8_t | orig_arfcn_mid
uint8_t | w1_hi:7
uint8_t | orig_arfcn_lo:1
uint8_t | w2:7
uint8_t | w1_lo:1
uint8_t | w4_hi:1
uint8_t | w3:7
uint8_t | w5_hi:3
uint8_t | w4_lo:5
uint8_t | w6_hi:5
uint8_t | w5_lo:3
uint8_t | w8_hi:1
uint8_t | w7:6
uint8_t | w6_lo:1
uint8_t | w9_hi:4
uint8_t | w8_lo:4
uint8_t | w11_hi:2
uint8_t | w10:5
uint8_t | w9_lo:1
uint8_t | w12:5
uint8_t | w11_lo:3
uint8_t | w14_hi:3
uint8_t | w13:5
uint8_t | w16_hi:1
uint8_t | w15:5
uint8_t | w14_lo:2
uint8_t | w18_hi:1
uint8_t | w17:4
uint8_t | w16_lo:3
uint8_t | w20_hi:1
uint8_t | w19:4
uint8_t | w18_lo:3
uint8_t | spare:1
uint8_t | w21:4
uint8_t | w20_lo:3

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h